Skip to main content
POST
/
api
/
v
{version}
/
auth
/
{slug}
/
refresh
cURL
curl --request POST \
  --url https://identity.payven.com.tr/api/v{version}/auth/{slug}/refresh \
  --header 'Content-Type: application/json' \
  --data '
{
  "refreshToken": "<string>"
}
'
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "accessToken": "<string>",
    "refreshToken": "<string>",
    "expiresIn": 123,
    "refreshExpiresIn": 123,
    "tokenType": "<string>",
    "scope": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required
version
string
required

Body

refreshToken
string | null

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object